@charset "utf-8";
/* CSS Document */

#nav {  
    list-style:none;  
    width:955px;  
    margin:0px auto 0px auto;  
    height:30px;  
    padding:0px 20px 0px 20px; 
	
    /* Background color and gradients */  
      
    background: #fad740;  
    background: -moz-linear-gradient(top, #fad740, #efc200);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fad740), to(#efc200));  
      
    /* Borders */  
      
    border: 0px;  
  
    -moz-box-shadow:inset 0px 0px 1px #edf9ff;  
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;  
    box-shadow:inset 0px 0px 1px #edf9ff;  	 
}  

#nav li {  
    float:right;  
    display:block;  
    text-align:center;  
    position:relative;  
    padding: 4px 10px 4px 10px;  
    margin-left:10px;  
    margin-top:3px;  
    border:none;  
	z-index: 10000000;
}  

#nav li:hover {  
    border: 1px solid #F4F4F4;  
    padding: 4px 9px 4px 9px;  
      
    /* Background color and gradients */  
      
    background: #F4F4F4;  
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));  
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
}  

#nav li a {  
    font-family:Arial, Helvetica, sans-serif;  
    font-size:14px;   
    color: #000;  
    display:block;  
    outline:0;  
    text-decoration:none;  
    text-shadow: 1px 1px 1px #fff;  
}  

#nav li:hover a {  
    color:#161616;  
    text-shadow: 1px 1px 1px #FFFFFF;  
}  
#nav li .drop {  
    padding-right:17px;  
    background:url("../images/drop.png") no-repeat right 8px;  
}  
#nav li:hover .drop {  
    background:url("../images/drop.png") no-repeat right 7px;  
}  

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:0px;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}


.dropdown_4columns {width: 700px;}

#nav li:hover .dropdown_1column, 
#nav li:hover .dropdown_2columns, 
#nav li:hover .dropdown_3columns,
#nav li:hover .dropdown_4columns,
#nav li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:150px;}
.col_2 {width:180px;}
.col_3 {width:180px;}
.col_4 {width:150px;}
.col_5 {width:180px;}

#nav p, #menu h2, #nav h3, #nav ul li {  
    font-family:Arial, Helvetica, sans-serif;  
    line-height:21px;  
    font-size:12px;  
    text-align:left;  
    text-shadow: 1px 1px 1px #FFFFFF;  
}  
#nav h2 {  
    font-size:21px;  
    font-weight:400;  
    letter-spacing:-1px;  
    margin:7px 0 14px 0;  
    padding-bottom:14px;  
    border-bottom:1px solid #666666;  
}  
#nav h3 {  
    font-size:14px;  
    margin:7px 0 5px 0;  
}  
#nav p {  
    line-height:18px;  
    margin:0 0 10px 0;  
}  
.strong {  
    font-weight:bold;  
}  
.italic {  
    font-style:italic;  
}  

#nav li:hover div a {  
    font-size:12px;  
    color:#015b86;  
}  
#nav li:hover div a:hover {  
    color:#029feb;  
}  

#nav li ul {  
    list-style:none;  
    padding:0;  
    margin:0 0 12px 0;  
}  
#nav li ul li {  
    font-size:12px;  
    line-height:24px;  
    position:relative;  
    text-shadow: 1px 1px 1px #ffffff;  
    padding:0;  
    margin:0;  
    float:none;  
    text-align:left;  
}  
#nav li ul li:hover {  
    background:none;  
    border:none;  
    padding:0;  
    margin:0;  
}  

#nav li .greybox li {  
    background:#F4F4F4;  
    border:1px solid #bbbbbb;  
    margin:0px 0px 4px 0px;  
    padding:4px 6px 4px 6px;  
    width:116px;  
  
    /* Rounded Corners */  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
    border-radius: 5px;  
}  
#nav li .greybox li:hover {  
    background:#ffffff;  
    border:1px solid #aaaaaa;  
    padding:4px 6px 4px 6px;  
    margin:0px 0px 4px 0px;  
} 